Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install liblttng-ust-java on Debian Unstable (Sid)


Install liblttng-ust-java

Installing liblttng-ust-java package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install liblttng-ust-java

liblttng-ust-java package information

distro Debian Unstable (Sid)
section Main
name liblttng-ust-java
version 2.7.2-1
description LTTng 2.0 Userspace Tracer (Java support library)
subsection java
website lttng.org
maintainer Jon Bernard

Uninstall liblttng-ust-java

To remove just liblttng-ust-java package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove liblttng-ust-java

Uninstall liblttng-ust-java and it’s dependent packages

To remove the liblttng-ust-java package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove liblttng-ust-java

Purging liblttng-ust-java

If you also want to delete configuration and/or data files of liblttng-ust-java from Debian Sid then this will work:

sudo apt-get purge liblttng-ust-java

To delete configuration and/or data files of liblttng-ust-java and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove liblttng-ust-java

 

Comments

comments